@charset "UTF-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background-color: #E5CFB7;
}

p {
	padding-right: 45px;
	padding-left: 45px;
}

h1 {
	padding-left: 18px;
	padding-bottom: 8px;
	text-decoration: underline;
}
h3 {
	padding-right: 45px;
	padding-left: 45px;
}
h2 {
	padding-left: 45px;
}



#wrapper {
	width: 760px;
	margin-right: auto;
	margin-left: auto;
	background-color: #E5CFB7;
	padding: 0px;
}

#banner {
	background-color: #000000;
	width: 760px;
	background-image: url(images/bannerV2.jpg);
	height: 150px;
	background-repeat: no-repeat;
	padding: 0px;
	margin-top: 10px;
}

/* Nav Styles */

#nav {
	width: 760px;
	background-image: url(images/nav_V2.jpg);
	height: 46px;
	margin-top: 10px;
	padding: 0px;
}

#nav ul li a span {
	display: none;
}

#nav ul li a {
	display: block;
	height: 46px;
	float: left;
}

#nav ul li {
	display: inline;
}

#nav ul li#nhome a {
	width: 130px;
}

#nav ul li#nabout a {
	width: 131px;
}

#nav ul li#ngallery a {
	width: 164px;
}

#nav ul li#ninquiry a {
	width: 158px;
}

#nav ul li#ncontact a {
	width: 177px;
}

/* Nav Hover Styles */

#nav ul li#nhome a:hover {
	background: url(images/nav_V2.jpg) 0px -46px;
}

#nav ul li#nabout a:hover {
	background: url(images/nav_V2.jpg) -130px -46px;
}

#nav ul li#ngallery a:hover {
	background: url(images/nav_V2.jpg) -261px -46px;
}

#nav ul li#ninquiry a:hover {
	background: url(images/nav_V2.jpg) -425px -46px;
}

#nav ul li#ncontact a:hover {
	background: url(images/nav_V2.jpg) -583px -46px;
}


/* Nav Focus Styles */

#dhome #nav ul li#nhome a:link, #dhome #nav ul li#nhome a:visited, #dhome #nav ul li#nhome a:hover, #dhome #nav ul li#nhome a:active {
	background: url(images/nav_V2.jpg) 0 -92px;
}


#dabout #nav ul li#nabout a:link, #dabout #nav ul li#nabout a:visited, #dabout #nav ul li#nabout a:hover, #dabout #nav ul li#nabout a:active {
	background: url(images/nav_V2.jpg) -130px -92px;
}


#dgallery #nav ul li#ngallery a:link, #dgallery #nav ul li#ngallery a:visited, #dgallery #nav ul li#ngallery a:hover, #dgallery #nav ul li#ngallery a:active {
	background: url(images/nav_V2.jpg) -261px -92px;
}


#dinquiry #nav ul li#ninquiry a:link, #dinquiry #nav ul li#ninquiry a:visited, #dinquiry #nav ul li#ninquiry a:hover, #dinquiry #nav ul li#ninquiry a:active {
	background: url(images/nav_V2.jpg) -425px -92px;
}


#dcontact #nav ul li#ncontact a:link, #dcontact #nav ul li#ncontact a:visited, #dcontact #nav ul li#ncontact a:hover, #dcontact #nav ul li#ncontact a:active {
	background: url(images/nav_V2.jpg) -583px -92px;
}



/* Content Styles */

#contentTop {
	background-image: url(images/content_top.jpg);
	height: 29px;
	width: 760px;
	clear: both;
}

#content {
	width: 760px;
	background-image: url(images/contentV2.jpg);
}
#thankYou {
	background-image: url(images/contentV2.jpg);
	width: 760px;
}
#thankYou p {
	padding-top: 15px;
}


#section {
	padding-left: 45px;
	padding-right: 45px;
}
.header {
	font-size: 24px;
	padding-right: 45px;
	display: block;
	padding-bottom: 10px;
	padding-left: 45px;
	text-decoration: underline;
}



/* Footer Styles */

#footer {
	width: 760px;
	background-image: url(images/footerV2.jpg);
	clear: both;
	height: 110px;
}


/* Image Styles */

#HomeMainImg {
	display: block;
	clear: both;
	height: 386px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	border: medium solid #000000;
}

#aloha {
	display: block;
	clear: both;
}

#section img {
	border: none;
}

#section img {
	margin-right: 20px;
	margin-bottom: 20px;
}
#banner h1 {
	display: none;
}


/* Link Styles */

a:link, a:visited {

	color: #000066;

	text-decoration: none;

}

a:hover, a:active {

	color: #6773BC;

	text-decoration: underline;

}
#inquiry {
	display: block;
	width: 600px;
	height: 600px;
	margin-right: auto;
	margin-left: auto;
	clear: both;
	padding-bottom: 10px;
	float: none;
	line-height: normal;
	vertical-align: middle;
}
#field {
	padding: 10px;
}

legend {
	font-weight: bold;
	font-size: 14px;
	padding: 0 5px;
}

#inquiry table {
	padding: 10px;
	margin-right: auto;
	margin-left: auto;
}
#inquiry #field td {
	padding-bottom: 5px;
}
#contact {
	display: block;
	height: 180px;
	width: 400px;
	margin-right: auto;
	margin-left: auto;
	font-size: 18px;
	line-height: normal;
	background-position: center;
	vertical-align: middle;
	padding-bottom: 10px;
	text-align: center;
}
.padd {
	display: block;

}
#contact p {
	padding-bottom: 10px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 10px;
}


.formLabel {
	font-weight: bold;
	text-align: right;
}

.formLabelTop {
	font-weight: bold;
	text-align: right;
	vertical-align: top;
}
.hookupu {
	display: block;
	float: right;
	margin-right: 45px;
	margin-left: 10px;
	border: thin solid #000;
}
.implement {
	display: block;
	float: left;
	margin-right: 10px;
	margin-left: 45px;
	border: thin solid #000;
}
.tahitian {
	display: block;
	clear: both;
	float: right;
	margin-right: 45px;
	margin-left: 10px;
	border: thin solid #000;
}
.contactImg {
	display: block;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
	border: thin solid #000;
}
#section img {
	border: thin solid #000;
}
